# Class PrintVariantsExample

java.lang.Object
htsjdk.variant.example.PrintVariantsExample

public final class PrintVariantsExample extends Object
This is a example program showing how to use Feature readers and (optionally) writers. It's also useful for measuring time. An example invocation is: java -cp dist/htsjdk-2.1.1.jar htsjdk.variant.example.PrintVariantsExample in.vcf out.vcf

Arguments: - the first argument is the input file (VCF) - the second argument is optional and is the name of the output file (nothing gets written if this argument is missing)

## Method Summary

Modifier and Type
Method
Description
`static void`
`main(String[] args)`

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### main

public static void main(String[] args) throws IOException

Throws:
  `IOException`